name: Serialization
type: module
description: 'Provides a service for converting data to and from formats such as JSON and XML.'
package: Web services
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
